{% extends 'base.html.twig' %}

{% block title %}Grouping{% endblock %}

{% block body %}
    <h1>Grouping</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ grouping.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ grouping.name }}</td>
            </tr>
            <tr>
                <th>Members</th>
                <td>{% for user in grouping.users %} {{ user.username }} {% endfor %}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('grouping_index') }}">back to list</a>
    {% is_granted('ROLE_ADMIN') %}
        <a href="{{ path('grouping_edit', {'id': grouping.id}) }}">edit</a>

        {{ include('grouping/_delete_form.html.twig') }}
    {% endif %}
{% endblock %}
